[<text>
<title>indiana federal &lt;ifsl&gt; 4th qtr net</title>
<dateline>    valparaiso, ind., march 25 -
    </dateline>net 492,000 vs 677,000
    year
    net 2,650,000 vs 2,566,000
    note: company's full name is indiana federal savings and
loan association. per share information not available. bank
went public on february 11, 1987.
 reuter
</text>]